## autovideoconvert autovideoconvert |

## Types and Values

struct | GstAutoVideoConvert

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBin
                        ╰── GstAutoVideoConvert

## Implemented Interfaces

GstAutoVideoConvert implements GstChildProxy.

## Description

## Synopsis

### Element Information

plugin | autoconvert
author | Benjamin Gaignard <benjamin.gaignard@stericsson.com>
class | Generic/Bin

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

name | src
direction | source
presence | always
details | ANY

## Functions

## Types and Values

### struct GstAutoVideoConvert

    struct GstAutoVideoConvert;